# Forma11y
More accessible form error handling by associating form error messages with input fields *aria-describedby* and using ARIA live regions *role=alert*.

Once core issue [Programmatically associate error messages with inputs](https://www.drupal.org/project/drupal/issues/3083103) is resolved, this module isn't needed any more.

## Features
* Programmatically associate form error messages with input field regardless which sub-theme is used.
* Added an ID to every error message and an 'aria-describedby' attribute to all invalid form input elements.
* Identify the inline form errors using ARIA live regions 'role=alert'.
* Disable HTML5 validation by adding the 'novalidate' attribute to the form tag.

## Additional Requirements
Inline Form Errors (Core)

## Recommended modules
Webform (Contrib)
